<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="PACKAGE=1  PUBLIC=2  PRIVATE=3  PROTECTED=4">
<meta name="KeyWords" content="JavaVisibilityKind,Class JavaVisibilityKind,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>&lt;&lt;enumeration&gt;&gt;&nbsp;JavaVisibilityKind&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>PACKAGE=1
<BR>PUBLIC=2
<BR>PRIVATE=3
<BR>PROTECTED=4</font><BR><BR>
</body>
</html>
